#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-1Yb8Kgy5t7DE9bft49j2Pn
key:                  pandoc-server-0.1.0.5-1Yb8Kgy5t7DE9bft49j2Pn
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  201e848df432971327d107bbc6d9696d
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-1Yb8Kgy5t7DE9bft49j2Pn
depends:
    aeson-2.1.2.1-LDBL5bcX1HC79scYyh3opi base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-4rVRaVnrpMt2GfcFkEEkev
    pandoc-3.1.12.1-Js3HzaIpJFELif8BsOBe4n
    pandoc-types-1.23.1-IRR2EPryg8xBIOCDXLJv6y
    servant-server-0.20.2-L9HJ4ENZaUsGa9CviD0O17
    skylighting-0.14.1.1-H4qgCjiLJEaAMzJBbfN6Di text-2.0.2
    unicode-collation-0.1.3.6-1D1VBWfUgx57eLx2PpZ5wL
    wai-3.2.4-G8OpaxOEe1K2xhGxWFGAVq
    wai-cors-0.2.7-9XynAUq9voG8jkzh9TLKaU

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

